stack-1.4.0: The Haskell Tool Stack

Safe Haskell | None
Language | Haskell2010

Stack.Options.ExecParser

Synopsis

- execOptsParser :: Maybe SpecialExecCmd -> Parser ExecOpts
- evalOptsParser :: String -> Parser EvalOpts
- execOptsExtraParser :: Parser ExecOptsExtra

# Documentation

execOptsParser :: Maybe SpecialExecCmd -> Parser ExecOpts #

Parser for exec command

evalOptsParser #

Arguments

:: String | metavar
-> Parser EvalOpts |

execOptsExtraParser :: Parser ExecOptsExtra #

Parser for extra options to exec command